package com.common;

import com.sv.entity.Device;

public class DeviceDTO extends Device {

    private Long lastCloseTime;

    private String venueName;

    public Long getLastCloseTime() {
        return lastCloseTime;
    }

    public void setLastCloseTime(Long lastCloseTime) {
        this.lastCloseTime = lastCloseTime;
    }

    public String getVenueName() {
        return venueName;
    }

    public void setVenueName(String venueName) {
        this.venueName = venueName;
    }
}
